---
title: "CarMax API: Filters | Perceptlayer"
description: "Filters from CarMax as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/carmax/filters
---

[APIs](https://perceptlayer.com/apis) / [CarMax](https://perceptlayer.com/apis/carmax) / Filters

# CarMax: Filters

Filters from CarMax as JSON. 1 credit per successful call.

GET `/v1/carmax/filters`

## Parameters

This endpoint takes no parameters.

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/carmax/filters" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/carmax?try=filters#playground) with your own parameters. 1 credit per successful call; failed calls are free.
